@font-face {
    font-family: 'jws_default';
    src: url('fonts/OpenSansHebrew-Bold.ttf') format('truetype');
    
}

@font-face {
    font-family: 'jws_default_bolt';
    src: url('fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype');
    
}

* {
    margin: 0;
    padding: 0;
    font-family: jws_default;
    letter-spacing: 1px;
    color: black;
    box-sizing: border-box;
    
}

b,
strong {
    font-family: jws_default_bolt;
    
}




.wpcf7 {margin-bottom: 20px;}
.wpcf7 p {margin-bottom: 20px; font-size: 20px;}
.wpcf7 span {}

.wpcf7 form {background: lavender; padding: 20px; border: 2px solid #325da7; border-radius: 5px;}
.wpcf7 form * {}
.wpcf7 form textarea {background: white; display: block; width: 100%; padding: 5px; font-size: 20px; border: 2px solid #325da7; border-radius: 5px;}
.wpcf7 form textarea:focus {background: yellow;}
.wpcf7 form input {background: white; display: block; padding: 5px; font-size: 20px; border: 2px solid #325da7; border-radius: 5px;}
.wpcf7 form input:focus {background: yellow;}
.wpcf7 form input[type="text"] {width: 100%;}
.wpcf7 form input[type="tel"] {direction: ltr; width: 100%;}
.wpcf7 form input[type="email"] {direction: ltr; width: 100%;}
.wpcf7 form input[type="file"] {width: 100%;}
.wpcf7 form input[type="checkbox"] {display: inline; cursor: pointer;}
.wpcf7 form input[type="submit"] {cursor: pointer;}
.wpcf7 form input[type="submit"]:hover {background: yellow;}
.wpcf7 form input[type="submit"]:active {outline: 4px solid #325da7;}

.wpcf7-list-item {margin: 10px !important; padding: 10px !important; border: 2px solid #325da7; border-radius: 5px;}
.wpcf7-list-item:hover {background: yellow;}














@media (min-width: 1200px) {


body {
    background: #eee;
    font-size: large;
    
}

img {
    max-width: 100%;
    height: auto;
    border: 0 none;
    
}

iframe {
    margin-bottom: 25px;
    
}

a {
    text-decoration: none;
    color: black;
    
}

audio,
video {
    background: #2e75cf;
    padding: 20px;
    margin: 20px auto;
    display: block;
    
}

.clear {
    clear: both;
    
}

/*================================================================================*/

#wrapper {
    background: white;
    width: 1200px;
    padding: 60px;
    margin: 50px auto 100px auto;
    box-shadow: 0 0 60px #9E9E9E;
    
}

/*================================================================================*/

#searchform {
    float: left;
    
}

/*================================================================================*/

#header {
    padding-bottom: 20px;
    border-bottom: 1px solid black;
    
}

/*================================================================================*/

#content {
    padding: 20px 0;
    
}

/*================================================================================*/

#sidebar {
    float: right;
    width: 200px;
    padding-left: 40px;
    border-left: 1px solid black;
    
}

/*================================================================================*/

#single {
    float: left;
    width: 845px;
    
}

/*================================================================================*/

#footer {
    padding-top: 20px;
    border-top: 1px solid black;
    text-align: center;
    
}

/*================================================================================*/

ul.menu {
    list-style: none;
    
}

ul.menu li {
    margin-bottom: 20px;
    border-bottom: 1px solid black;
    
}

ul.menu li:hover {
    background: yellow;
    
}

ul.menu li a {
    display: block;
    
}

/*================================================================================*/

.post-title {
    color: #2e75cf;
    margin-bottom: 25px;
    
}

.post-thumbnail img {
    float: left;
    width: 300px;
    margin: 10px 20px 20px 0;
    
}

.post-content h1 {
    padding-bottom: 25px;
    line-height: 31px;
    
}

.post-content h2 {
    padding-bottom: 25px;
    line-height: 31px;
    
}

.post-content h3 {
    padding-bottom: 25px;
    line-height: 31px;
    
}

.post-content p {
    padding-bottom: 25px;
    line-height: 43px;
    
}

.post {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid;
    
}

.post:last-child {
    padding-bottom: 20px;
    border-bottom: 0 none;
    
}

.post img {
    width: 260px;
    height: 146px;
    
}

.post-entry {
    float: left;
    width: 560px;
    height: 146px;
    overflow: hidden;
    
}

.post-entry h2 {
    font-size: 26px;
    line-height: 34px;
    
}

.post-entry h2 a {
    color: #2e75cf;
    
}

/*================================================================================*/

.call-us {
    background: yellow;
    margin-bottom: 30px;
    padding: 10px 20px;
    text-align: center;
    font-size: 40px;
    
}

/*================================================================================*/

.wpcf7 {
    background: beige;
    padding: 20px !important;
    
}

.wpcf7-quiz-label {
    display: block;
    
}

/*================================================================================*/    







.menu-switch {display: none;}

/*.menuOff {display: none;}    */
/*.menuOn {display: block;}  */






}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media (max-width: 1200px) {

body {font-size: 20px;}
a {color: blue;}
img {display: block; width: 100%;}
iframe {display: block; width: 100%;}
h1 {display: block;}
h2 {display: block;}
h3 {display: block;}
p {display: block;}

.clear {clear: both;}


#wrapper {max-width: 640px;}

#header {background: whitesmoke; margin: 0 0 25px 0; padding: 10px; text-align: center;}

#searchform input {max-width: 100%; padding: 5px; font-size: 25px;}


.menu-switch {float: left; padding: 5px; font-size: 20px;}
.menuOff {display: none;}
.menuOn {display: block;}

.call-us {background: yellow; padding: 5px; text-align: center;}

.site-name {float: right; font-size: 30px; background: purple; padding: 0 15px;}
.site-name a {text-decoration: none; color: white;}
.site-description {font-size: 20px;}

#menu {position: absolute; top: 150px; width: 100%; margin: 0 0 25px 0; text-align: center;}

#menu ul {}
#menu ul li {display: block; margin: 0 0 5px 0; padding: 5px; background: yellowgreen;}
#menu ul li a {display: block; text-decoration: none;}


.post {margin: 0 0 25px 0;}
h1.post-title {margin: 25px 0;}
.post-entry {background: whitesmoke; padding: 10px;}
.post-entry a {color: black; text-decoration: none;}
.post-content {padding: 10px;}
.post-content img,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content ul,
.post-content ol,
.post-content p {margin: 0 0 25px 0;}
.post-content li {margin: 0 45px 15px 0;}



#footer {padding: 10px;}



}









